nav1_text:
  other: Home
nav2_text:
  other: Gründe
nav3_text:
  other: Kanäle
nav4_text:
  other: Fediverse
nav5_text:
  other: Zitate
nav6_text:
  other: Brief
hero_title:
  other: Föderierte Kommunikation für öffentliche Einrichtungen
hero_subtitle:
  other: Souverän und respektvoll mit der Öffentlichkeit zu kommunizieren
hero_subtitle2:
  other: Öffentliche Einrichtungen (Behörden, Rundfunkanstalten, Bildungseinrichtungen) verwenden überwiegend proprietäre Plattformen wie Twitter, Facebook, Instagram und YouTube. Die Unternehmen dahinter haben viel Einfluss darauf, wer wie auf ihren Plattformen kommuniziert. Weiterhin machen öffentliche Einrichtungen durch die prominente Verlinkung und die Nutzung der Dienste Werbung für diese und bringen die Öffentlichkeit dazu, diese Dienste zu nutzen.
hero_subtitle3:  
  other: Wir möchten Behörden davon überzeugen, ihren Einsatz von Sozialen Medien zu überdenken. Das ist mit dem schrittweisen Übergang zu föderierten Freien-Software-Lösungen möglich. 
hero_buttontext:
  other: Jetzt handeln
hero_button1:
  other: Fedi... Was?!
hero_button1_link:
  other: "#section1_id"
section1_title:
  other: Offene Kommunikation
section1_subtitle:
  other: auf dem Fediverse
section1_tiles1_title:
  other: Mastodon statt Twitter
section1_tiles1_text:
  other: Microblogging
section1_tiles1_buttontext:
  other: Starten
section1_tiles2_title:
  other: Pixelfed statt Instagram
section1_tiles2_text:
  other: Fotos teilen
section1_tiles2_buttontext:
  other: Starten
section1_tiles3_title:
  other: Peertube statt Youtube
section1_tiles3_text:
  other: Videos teilen
section1_tiles3_buttontext:
  other: Starten
section2_title:
  other: Gründe für einen Wechsel
section2_subtitle:
  other: Der Einstieg in eine ethische Kommunikation
section2_titles1_title:
  other: Souveränität
section2_titles1_text:
  other: Digitale Souveränität verfolgt das Ziel, die unabhängige und selbstbestimmte Nutzung und Gestaltung digitaler Technologien durch Staat, Wirtschaft und Individuen zu ermöglichen. Dezentrale Freie-Software-Lösungen, geben allen Menschen und Organisationen das Recht, diese für jeden Zweck zu verwenden, zu verstehen, zu verbreiten und zu verbessern. Dies ist ein Grundstein für unsere Demokratie in einer zunehmend digitalisierten Gesellschaft.
section2_titles2_title:
  other: Datenschutz
section2_titles2_text:
  other: Die Öffentlichkeit sollten nicht genötigt werden, ihre Daten an Grosskonzerne weiterzugeben, um mit öffentlichen Institutionen kommunizieren zu können. Die öffentliche Verwaltung sollte beim Datenschutz unterstützen und daher auch Alternativen anbieten.
section2_titles3_title:
  other: Öffentliche Gelder
section2_titles3_text:
  other: Bei der Verwendung von Steuergeldern muss darauf geachtet werden, dass diese effizient und effektiv eingesetzt werden. Die Beschaffung, Bereitstellung und Nutzung Freier-Software-Lösungen muss daher im Fokus bei der Digitalisierung stehen.
section2_titles4_title:
  other: Rechtssicherheit
section2_titles4_text:
  other: Die Nutzung sozialer Netzwerke der grossen, weltweit agierenden Digitalkonzerne, ist schwer mit europäischen Datenschutzgesetzen zu vereinbaren. Als öffentliche Behörde ist es notwendig, eine rechtssichere Kommunikation zu gewährleisten. Im Bereich soziale Netzwerke müssen öffentliche Einrichtungen und Behörden daher auch auf föderierte Freie-Software-Lösungen setzen!
section3_title:
  other: Fediverse
section3_subtitle:
  other: Verschiedene miteinander verbundene Dienste, welche für soziale Netzwerke, Microblogging, Blogging oder Websites und Filehosting genutzt werden.
section3_buttontext:
  other: Entdecken
section4_title:
  other: Positive Beispiele
section4_subtitle:
  other: Wir sind in eine werbefreie, datenschutzorientierte und souveräne Kommunikation mit der Öffentlichkeit eingetreten.
section4_clients1_name:
  other: Volker Brozio
section4_clients1_quote:
  other: Mit unserem neuen Mastodon-Profil wollen wir zeigen, dass soziale Netzwerke auch datenschutzkonform genutzt werden können.
section4_clients1_job:
  other: Berliner Beauftragter für Datenschutz
section4_clients2_name:
  other: Wojciech Wiewiórowski
section4_clients2_quote:
  other: Mit dem Pilotstart von EU Voice und EU Video wollen wir alternative Plattformen für soziale Medien anbieten, die dem Einzelnen und seinem Recht auf Privatsphäre und Datenschutz Priorität einräumen.
section4_clients2_job:
  other: European Data Protection Supervisor
section4_clients3_name:
  other: Stefan Brink
section4_clients3_quote:
  other: Im Netzwerk Mastodon bleiben wir im digitalen regen Austausch mit den Menschen, ohne unsere oder die Daten der Nutzer_innen in die Hand eines kommerziellen Unternehmens zu geben, das mit den persönlichen Daten Geschäfte macht.
section4_clients3_job:
  other: Datenschutzbeauftragte von Baden-Württemberg
section5_title:
  other: Kontaktiere uns
section5_subtitle:
  other: Bei Fragen, zögere bitte nicht, uns zu kontaktieren.
section5_name:
  other: Dein Name
section5_address:
  other: Deine E-Mail-Adresse
section5_message:
  other: Schreibe uns etwas...
section6_title:
  other: Schicke einen Brief an deine Behörden
section6_subtitle:
  other: Ein Brief erhält eine höhere Aufmerksamkeit als eine E-Mail. Bitte kopiere den Text und schicke einen Brief an die Behörden.
section6_buttontext:
  other: Sonst per E-Mail versenden
section6_mailto:
  other: "kontakt@behoerde.ch?subject=Verwendung von sozialen Medien in ihrer Behörde"
section6_text:
  other: "Anschrift
<br/><br/>
Betreff: Verwendung von Sozialen Medien in ihrer Behörde
<br/><br/>
Sehr geehrte(r) Frau/Herr ...
<br/><br/>
Wir begrüssen, dass Ihre Behörde verschiedene Kommunikationskanäle zur Verfügung stellt, um mit ihren Mitmenschen in Kontakt und Austausch zu treten.
<br/><br/>
Hierbei spielen Soziale Medien eine immer grössere Rolle. Doch damit gehen auch einige Fallstricke einher. Dazu zählt beispielsweise die Abhängigkeit von internationalen IT-Konzernen und deren dominierende Stellung bezüglich des freien Zugangs auf Kommunikationsplattformen. Damit verbunden ist auch der Verlust der digitalen Souveränität.
<br/><br/>
Mit grosser Besorgnis haben wir in der jüngsten Vergangenheit Äusserungen von Datenschutzbeauftragten wahrgenommen, die kritisieren, dass sich diese Netzwerke nicht an rechtliche Vorgaben halten und datenschutzrechtliche Vorgaben nicht eingehalten werden. Aber auch in Hinblick auf einen selbstbestimmten Umgang mit Technik sind diese Dienste kritisch zu bewerten.
<br/><br/>
Daher ist es wichtig, dass die öffentliche Verwaltung föderierte Freie-Software-Dienste nutzt und solche Angebote stärkt.
<br/><br/>
Wir würden es daher begrüssen, wenn ihre Behörde sich auch dazu entschliesst, selbst einen Beitrag dafür zu leisten und künftig dezentrale Freie-Software-Lösungen, wie z.B. Mastodon, zur Kommunikation mit der Öffentlichkeit nutzt.
<br/><br/>
Wir stehen gern für einen Austausch mit Ihnen zur Verfügung und freuen uns auf eine Rückmeldung.
<br/><br/>
Freundliche Grüsse"
section6_mailtext:
  other: "Sehr geehrte(r) Frau/Herr ...
%0D%0A%0D%0A
Wir begrüssen, dass Ihre Behörde verschiedene Kommunikationskanäle zur Verfügung stellt, um mit ihren Mitmenschen in Kontakt und Austausch zu treten.
%0D%0A%0D%0A
Hierbei spielen Soziale Medien eine immer grössere Rolle. Doch damit gehen auch einige Fallstricke einher. Dazu zählt beispielsweise die Abhängigkeit von internationalen IT-Konzernen und deren dominierende Stellung bezüglich des freien Zugangs auf Kommunikationsplattformen. Damit verbunden ist auch der Verlust der digitalen Souveränität.
%0D%0A%0D%0A
Mit grosser Besorgnis haben wir in der jüngsten Vergangenheit Äusserungen von Datenschutzbeauftragten wahrgenommen, die kritisieren, dass sich diese Netzwerke nicht an rechtliche Vorgaben halten und datenschutzrechtliche Vorgaben nicht eingehalten werden. Aber auch in Hinblick auf einen selbstbestimmten Umgang mit Technik sind diese Dienste kritisch zu bewerten.
%0D%0A%0D%0A
Daher ist es wichtig, dass die öffentliche Verwaltung föderierte Freie-Software-Dienste nutzt und solche Angebote stärkt.
%0D%0A%0D%0A
Wir würden es daher begrüssen, wenn ihre Behörde sich auch dazu entschliesst, selbst einen Beitrag dafür zu leisten und künftig dezentrale Freie-Software-Lösungen, wie z.B. Mastodon, zur Kommunikation mit der Öffentlichkeit nutzt.
%0D%0A%0D%0A
Wir stehen gern für einen Austausch mit Ihnen zur Verfügung und freuen uns auf eine Rückmeldung.
%0D%0A%0D%0A
Freundliche Grüsse"
section6_text_flyer:
  other: "Du kannst die Kampagne unterstützen! Drucke den Flyer aus und verteile ihn bei den örtlichen Behörden und Deinen politischen Vertreter:innen."
footer_sponsorText:
  other: Eine Initiative von
footer_translationTitle:
  other: Sprachen
